/* CSS Document */

body  {margin:0;padding:0;}

html {margin:0;padding:0;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;background-color: rgb(0,0,0);}

ul, li {list-style:none;margin:0;padding:0;}
li a {text-decoration:none;color:black;}
h1 {font-size:19px;font-weight:normal;}
img {display: block;border:none;}
img p {margin:0;padding:0;}

#navigation {background-image:url(images/navi2.gif);background-repeat:no-repeat;width:756px;height:42px;margin:auto;margin-bottom:15px;}
#navigation ul {padding-left:20px;}
#navigation ul li {float:left;font-size:11px;padding-right:15px;background-image:url(images/divider.gif);background-position:right;background-repeat:no-repeat;height:30px;color: rgb(0,0,0);}
#navigation ul li a {padding-right:15px;position:relative;top:9px;color: rgb(0,0,0);}
#banner {background-image:url(images/east_panorama.gif);width:756px;height:110px;background-repeat:no-repeat;}
#center {background-color: rgb(0,0,0);width:756px;margin:auto;margin-bottom:15px;color: rgb(100,100,100);}

.active {background-image:url(images/subnavi_active.jpg);width:185px;padding:0;margin:0;}
.current {font-weight:bold}
.normal {background-image:url(images/border.gif);background-repeat:no-repeat;padding:0;margin:0;}

#subnavigation {float:left;}
#subnavigation ul li {margin-left:9px;padding-top:9px;padding-bottom:7px;color: rgb(100,100,100);}
#subnavigation ul li a {padding-left:25px;}

#content {background-repeat:repeat-y;float:left;width:480px;margin-left:24px;padding-left:24px;line-height:16px;margin-top:12px;padding-bottom:45px;}

#footer {font-size:9px;text-align:center;margin-right:14px;padding-bottom:10px;text-decoration:none;color: rgb(100,100,100);}
#footer a {text-decoration:none;color: rgb(100,100,100);}

.float-left {float:left;width:230px;padding-right:10px;margin:0;}
.float-none {clear:left;display:block;}

.cleaner
{
	clear:both;
	height:1px;
	Font-size:1px;
	border:0px none;
	margin:0;padding:0;
	background:transparent;
}